1. TokyoDrift, 04.02.2012 #1
    TokyoDrift

    TokyoDrift Threadstarter Android-Hilfe.de Mitglied

    Der Browsermarket zeigt bei mir an, das googlemaps nicht mit dem mediapad kompatibel wäre. Ist das bei euch auch so ?
    Ich habe die Auslieferungsfirmware drauf.

    MFG

    TokyoDrift
     
  2. Joe_User, 04.02.2012 #2
    Joe_User

    Joe_User Fortgeschrittenes Mitglied

    Ja, ist bei mir auch, aber nicht weiter schlimm, denn Maps ist ja schon drauf und läuft einwandfrei. :rolleyes:

    Einfach noch mal genauer drauf schaun. Wird direkt neben dem Market ein sortiert.